<?php
declare( strict_types=1 );

namespace FiboFilters\Sorting\Schema;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class CustomSortListSchema
 */
class CustomSortListSchema {
	public static function get(): array {
		return [
			'type'     => 'array',
			'items'    => [
				'oneOf' => CustomSortItemSchema::get_all_variants(),
			],
			'minItems' => 0,
		];
	}
}
